<?php defined('BASEPATH') OR exit('No direct script access allowed');
header("Content-Type: text/html; charset=UTF-8");

include_once(APPPATH.'core/web/cm_exceptions.php');
class Popup extends CI_Controller {
	function __construct() {
        parent::__construct();
		$this->load->library('session');
		$this->load->library('user_agent');
        $this->load->helper('crossmap/tool_helper');
		$this->load->helper('crossmap/exception_helper');

	}

	public function index() {
		$this->load->view('/web/popup');
	}

	public function find_id() {
		$this->load->view('/web/find_id');	
	}

	public function find_password() {
		$this->load->view('/web/find_password');	
	}
}